/*Header*/
div.headerbg{ margin:0px auto;
		background-color:#FFFFFF;
		min-width:1200px;
		height:150px;}
div.header{width:1000px;
		position:relative;
		top:0;
		left:0;}



/*Menu*/
div.menubg{ margin:0px auto;
		background-color:#2d3389;
		min-width:1200px;
		min-height:50px;
		z-index:1999;}
div.menu{ width:1000px;
		position:relative;
		top:0;
		left:0;
		z-index:2000;}
		
		
			/*Dropbox Styling v2*/
	ul.menu{ font-family:Arial;
			font-size:x-large;
			list-style-type: none;
			margin: 0;
			padding: 0;
			overflow: hidden;
			background-color: transparent;}
	
	li.menu{ float: left;}
	
	li a, .menu-dropbtn{ display: inline-block;
			color: #BFA3AD;
			text-align: center;
			padding: 14px 16px;
			text-decoration: none;}
	
	li a:hover, .menu-dropdown:hover .menu-dropbtn{ color:#FFFFFF;
			background-color: red;}
	
	li.menu-dropdown{ float: left;
			display: inline-block;}
	
	.menu-dropdown-content{ display: none;
			position: absolute;
			background-color: #2D3389;
			min-width: 160px;
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
	
	.menu-dropdown-content a{ font-size: small;
			color: #BFA3AD;
			padding: 12px 16px;
			text-decoration: none;
			display: block;
			text-align: left;}
	
	.menu-dropdown-content a:hover{ background-color: #FF0000;}
	
	.menu-dropdown:hover .menu-dropdown-content{ display: block;}
	
	
	
/*Body*/body {}
div.bodybg{ margin:0px auto;
			position:relative;						background-image: linear-gradient(rgba(256,256,256,0.6), rgba(256,256,256,0.6)), url('../images/bgimg.png');						background-repeat: no-repeat;						background-attachment: fixed;						background-size:cover;
			min-width:1200px;
			height:inherit;
			min-height:500px;
			z-index:-1;}
	.body{ width:1100px;				padding-left: 50px;						padding-right: 50px;				background-color:#FFFFFF;
			position:relative;
			top:0;
			left:0;
			height:auto;
			min-height:500px;
			color:black;
			font-family:Arial, Helvetica, sans-serif;
			font-size:15px;}
		
a.Title:link{ color:Blue;}    /* unvisited link */
a.Title:visited{ color:Red;} /* visited link */
a.Title:hover{ color:Black;}   /* mouse over link */
a.Title:active{ color:Green;}  /* selected link */

tr.hover:hover{ background: #def0f0;}

hr{ width:50%; 
	color:#000000; 
	border-style:inset;}

h2{ font-size:17px;
	color:#8000FF;}
h3{ font-size:17px;}
h4{ font-size:20px;}
h5{ font-size:17px;
	font-weight:normal;}
h6{ font-size:15px;
	font-weight:bold;
	color:#EF792F;}
font{ font:Arial;
		font-size:13px}

td.featureheader1{ background: linear-gradient(180deg, #8EB4E3, #005FA3);}
td.featureside{ background: linear-gradient(180deg, #7030A0, #100717);}	


/*Global*/
	li.m5{ margin:5px;}
		
	div.TBL{ display:table; 
				text-align:center; 
				margin-left:auto; 
				margin-right:auto;}
		.TBLr{ display:table-row;
				text-align:center;}
		
	div.BXt0{ display:table-cell;
				border:double #8000FF; 
				border-bottom:hidden;}
		.BXt1{ display:table-cell;
				border:double #8000FF; 
				border-bottom:hidden; 
				border-right:hidden;}
		.BXt2{ display:table-cell;
				border:double #8000FF; 
				border-bottom:hidden; 
				border-left:hidden;}
		.BXm0{ display:table-cell;
				border:double #8000FF; 
				border-top:hidden; 
				border-bottom:hidden;}
		.BXm1{ display:table-cell;
				border:double #8000FF; 
				border-top:hidden; 
				border-bottom:hidden;}
		.BXm2{ display:table-cell;
				border:double #8000FF; 
				border-top:hidden; 
				border-bottom:hidden;}
		.BXb0{ display:table-cell;
				border:double #8000FF; 
				border-top:hidden;}
		.BXb1{ display:table-cell;
				border:double #8000FF; 
				border-top:hidden; 
				border-right:hidden;}
		.BXb2{ display:table-cell;
				border:double #8000FF; 
				border-top:hidden; 
				border-left:hidden;}


/*Home Page*/
div.welcome{ width:900px; 
			background-color:#CCCCFF; 
			margin:10px; 
			padding:10px; 
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
			text-align:left;}
			
	.ad1{ vertical-align:middle; 
			position:relative; 
			margin:10px; 
			background-color:#CCCCFF; 
			height:75px; 
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
	.ad1t{ background-color:#787ed3; 
			padding:5px; 
			height:75px; 
			width:320px; 
			float:left;}
	.ad1d{ padding:2px;}
			
sb { font-weight:bold;
	color:#5500AA;}
rb { font-weight:bold;
	color:#FF0000;}
						
	.ad2{ vertical-align:middle; 
			position:relative; 
			margin:10px; 
			background-color:#CCCCFF; 
			height:100px; 
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}	
	.ad2t{ background-color:#787ed3; 
			padding:2px; 
			height:98px; 
			width:320px; 
			float:left;}	
	.ad2d{ padding:2px;
			vertical-align:middle;}
						
	.ad3{ vertical-align:middle; 
			position:relative; 
			margin:10px; 
			background-color:#CCCCFF; 
			height:75px; 
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}	
	.ad3t{ background-color:#787ed3; 
			padding:2px; 
			height:75px; 
			width:320px; 
			float:left;}	
	.ad3d{ padding:2px;
			vertical-align:middle;}
			
div.videobox{ margin:10px;}
	.videoboxT{ margin:5px;
			width:740px;
			text-align:center;}	

	ul.welcome{ font-family:Arial;
				font-size:13px;
				margin:0px;}
			a, .welcome-link{color:red; text-decoration:underline; padding:0px 0px;}
			a, .welcome-link:hover{color:blue;
									background-color:transparent;}
			a, .welcome-link:visted{color:red;}
			a, .welcome-link:active{color:red;}

/*About*/
div.APIb{ width:500px;
		background-color:#CCCCFF; 
		margin-top:20px; 
		padding-bottom:10px; 
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
	.APIt{ background-color:#787ed3; 
		padding:5px;
		font-size:20px; 
		font-weight:bold;}

	/*Profile Page*/
	div.pbdb{ float:left;  
			margin:5px;
			margin-bottom:20px; 
			padding-bottom:10px;
			text-align:left;}
		.padb{ float:right; 
			width:320px; 
			background-color:#CCCCFF; 
			margin:5px;
			margin-bottom:20px; 
			padding-bottom:10px; 
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
		.padt{ background-color:#787ed3; 
			padding:5px;}
			
	/*Client Map*/
	div.acmt{ background-color:#787ed3;
				padding:5px;
				box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
		.acdt{ text-align:center;
			background-color:#787ed3; 
			padding:5px;
			margin:-10px;
			margin-bottom:10px;
			font-weight:bold;
			font-size:24px;}
		.acdb{ text-align:left;
			background-color:#CCCCFF; 
			margin:10px;
			padding:10px; 
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
		.acdp{ margin-left:20px;}
		
	div.Map{ width: 100%; 
			height: 500px; 
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
	
/*Products Page*/
div.PDT{ display:table; 
			width:1000px;}
	.PDRP{ display:table-row; 
			background-color:#CCCCFF; 
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
	.PDRP:hover{ background-color:#DEF0F0;}
	.PDClImg{ display:table-cell;
				padding:5px;
				vertical-align:middle;}
	.PDRT{ display:table-row;
			text-align:left;
			width:100%;}
	.PDCl1{ display:table-cell;
			padding:10px;
			width:100%;}
	.PDClB{ display:table-cell; 
			width:5px;}
	.PDCl2{ display:table-cell;
			padding:2px; 
			background-color:#787ed3; 
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
			min-width:75px;
			text-align:center;}
	.PDCl2:hover{ background-color:#BFC2EA;}
	.PDCp1{ display:table-caption;
			padding:10px; 
			caption-side:bottom; 
			text-align:left;}
	.PDBR{ display:table-row; 
			height:50px;}
		
		
	/*JKSimBlast*/
	div.WJYC{ margin:20px; 
				background: #CCCCFF; 
				box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
				font-size:18px;
				width:100%;}
		.WJYCt{ background-color:#787ed3; 
				padding:10px;}
		.WYJCd{ padding: 5px;}
		
	div.MIb{ display:table;
				Margin:5px; 
				margin-left:20px; 
				margin-right:20px; 
				width:100%;}
		.MIr{ display:table-row; 
				text-align:center;}
		
			
	div.JKSB3{ margin:30px; 
				background: #CCCCFF; 
				box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
		.JKSB3t{ background-color:#787ed3; 
					padding:10px;}
									
	div.PRD{ margin:20px; 
				width: 100%; 
				background: #CCCCFF; 
				box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
		.PRD:target{ border-style:double;
						border-width:thick;
						border-color:#8000FF;}
		.PRDt{ background-color:#787ed3; 
				padding:10px;}
		.PRDb{ display:table-row;}
		.PRDbc{ padding:5px; 
				margin:5px;
				display:table-cell;
				width:50%;
				vertical-align:middle;}
			
	
	/*Split Desktop*/
	div.SD{ margin:30px; 
			background: #CCCCFF; 
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
		.SDrt{ background-color:#787ed3; 
				padding:5px;
				font-size:17px;}
		.SDrd{ display:table-row;
				padding:10px; 
				text-align:left;}
		.SDc{ display:table-cell;
				width:50%;
				vertical-align:middle;
				padding:5px;
				margin:5px;}
			
	
	/*Blastatistics*/
	div.BS{ margin:30px; 
			background: #CCCCFF; 
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
		.BSrt{ background-color:#787ed3; 
				padding:5px;
				font-size:17px;}
		.BSrd{ display:table-row;
				padding:10px; 
				text-align:left;}
		.BSc{ display:table-cell;
				width:50%;
				vertical-align:middle;
				padding:5px;
				margin:5px;}


/*Support Page*/
div.SPI1{ width:500px;
		background-color:#CCCCFF; 
		margin-top:20px; 
		padding-bottom:10px; 
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
	.SPI2{ width:500px;
		background-color:#CCCCFF; 
		margin-top:20px; 
		padding-bottom:10px; 
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
	.SPIt{ background-color:#787ed3; 
		padding:5px;
		font-size:20px; 
		font-weight:bold;}


	/*Training Page*/
	div.stdb{ float:left; 
			width:320px; 
			height:250px; 
			background-color:#CCCCFF; 
			margin:5px;
			margin-bottom:20px; 
			padding-bottom:10px; 
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
		.stdt{ background-color:#787ed3; 
			padding:5px;}
	
	
	/*Downloads Page*/

	div.DIX{ display:table;
				width:200px; 
				height:230px;
				background-color:#CCCCFF;
				position:inherit;
				float:left;
				margin:20px;
				box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
		.DITR{ display:table-row;
				background-color:#787ed3;}
		.DITC{ display:table-cell;
				padding:5px;}
		.DIIR{ display:table-row;}
		.DIIR:hover{ background: #def0f0;}
		.DIIC{ margin:5px;
			padding-left:20px;}
			
	div.DIP{ display:inline-block; 
			position:inherit; 
			margin:20px; 
			width:700px; 
			height:250px;}
			
		/*Table format*/
	div.DDT{ display:table; 
				width:100%; 
				margin-top:20px;
				margin-bottom:20px;
				margin-left:auto;
				margin-right:auto; 
				box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
		.DHR{ display:table-row; 
				background-color:#787ED3;}
		.DHC1{ display:table-cell; 
				vertical-align:middle; 
				Padding:5px; 
				text-wrap:suppress;
				width:25em;}
		.DHC2{ display:table-cell; 
				vertical-align:middle; 
				Padding:5px; 
				text-wrap:suppress; 
				width:5em;}
		.DHC3{ display:table-cell; 
				vertical-align:middle; 
				Padding:5px;}
		.DDR{ display:table-row; 
				background-color:#CCCCFF;}
		.DDR:hover { background-color:#DEF0F0;}
		.DDC1{ display:table-cell; 
				padding:5px; 
				text-wrap:suppress;}
		.DDC2{ display:table-cell; 
				padding:5px; 
				text-wrap:suppress; 
				width:5em;}
		.DDC3{ display:table-cell; 
				padding:5px;}
	div.CP{ display:inline-block; 
				border:double #8000FF; 
				background-color:#CCCCFF; 
				color:#FF0000; 
				text-align:left;
				padding:10px; 
				margin-top:5px;
				margin-bottom:5px;
				margin-left:auto;
				margin-right:auto;
				margin-left:50px;
				margin-right:50px;
				box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);}


/*contacts page*/
area.rgn{ cursor:pointer;}
div.CMCL{ position:static; 
			margin-left: 80px; 
			margin-top: -50px; 
			border: 0px solid #FFFFFF; 
			width: 455px; 
			height: 50px; 
			background: none; 
			overflow: hidden;}
div.cdT{ display:table;
			width:800px;
			margin:10px;
			background-color:#CCCCFF;
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
	.cda{  display:table-row;}
	.cda:target{ background-color:#DEF0F0;}
	.cd1{ display:table-cell;
			width:15%; 
			text-align:left;
			padding:5px;}
		i.subT{ font-size:12px;}
div.cd2{ display:table-cell;
			width:40%; 
			text-align:left;
			padding:5px;}
	.cd3{ display:table-cell;
			width:40%; 
			text-align:left;
			padding:5px;}
	.SED:target{	border-style:double;
				border-width:thick;
				border-color:#8000FF;}
			
div.cfd{ width:500px;
			margin:50px;
			border:1px solid #000000;
			padding:20px;}
	.cfl{ text-align:left;
			margin:5px;}
	.cfn{ float:left;
			width:25%;}
	.cff{ display:inline-block;
			width:75%;}



/*Footer*/
div.footerbg{ position:relative;
		background-color:#2D3389;
		min-width:1200px;
		min-height:100%;
		height:auto;}
		
	.footer{ width:1000px;
		top:0;
		left:0;
		Font-family:Arial;
		Font-size:17px;
		color:#FFFFFF;
		vertical-align:text-bottom;}
		
	hr.footer{ size:5px;
			color:#000000;}
	
	a.footer:link {color:#BFA3AD;
					text-decoration:none;}    /* unvisited link */
	.footer:visited {color:#FF5599;
					text-decoration:none;} /* visited link */
	.footer:hover {color:#FFFFFF;}   /* mouse over link */
	.footer:active {color:#FFE3ED;}  /* selected link */
	
	footer.disclaimer {font-size:15px;}
